Subject: Re: [PATCH v2 5/6] cio: ensure the copied buf is NUL terminated

From: Jakub Kicinski <[email-masked]>
Date: Fri, 26 Apr 2024 07:29:34 -0700

On Fri, 26 Apr 2024 12:10:35 +0200 Alexander Gordeev wrote:
> On Wed, Apr 24, 2024 at 05:16:56PM +0200, Alexander Gordeev wrote:
> > Applied, thanks!  
> 
> Hi Jakub,
> 
> I just want to make sure you do not have plans to pull this patch
> via the net tree, right? (I schedulled it for the s390 tree already).

Yes, go for it. I picked 1, 2 and 6, no interest in the other 3 :)